### Method

# Adw Toastset_custom_title

since: 1.2

#### Declaration [src]

    void
    adw_toast_set_custom_title (
      AdwToast* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the custom title widget of `self`.

It will be displayed instead of the title if set. In this case, `AdwToast:title` is ignored.

Setting a custom title will unset `AdwToast:title`.

Available since: 1.2

Sets property | `Adw.Toast:custom-title`

#### Parameters

`widget`

  Type: `GtkWidget`

  The custom title widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.